import * as $dara from '@darabonba/typescript';
import { DescribeIPv6TranslatorAclListsResponseBody } from "./DescribeIpv6translatorAclListsResponseBody";
export declare class DescribeIPv6TranslatorAclListsResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: DescribeIPv6TranslatorAclListsResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
